@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.widget-index-top-title,
.skin-grayish .main-widget-label, .blank-box.bb-tab .bb-label {
        font-weight: bold;
}
#text-2.widget-index-top,#media_image-2,#text-3.widget-index-top { margin-bottom: 80px!important;}
p{ margin:10px 0 20px;}
.wrap {width: 100%!important;}
.widget-index-top.widget_text{ max-width: 1260px; margin: 0 auto; width: 100%;}
#text-4{width: 100%;    max-width: none;}
#text-4 .widget-title{  max-width: 1260px; margin: 0 auto; width: 100%;;}
#text-4{background: #fff url(http://sozuproductions.com/wpsys/wp-content/uploads/2025/09/sozutop_p03b.jpg) no-repeat; background-size: cover; padding: 80px 0 40px;}
.widget-index-top.widget_media_image{text-align: center; max-width: 100%;}
.skin-grayish.front-top-page .content .main { padding: 20px 0px 0px 0px;}
#media_image-3.widget-index-top { margin-bottom: 0px!important;}
.skin-grayish .footer { background-color: #f4f4f4;}
.page.no-sidebar .content .main {max-width: 1260px; margin: 0 auto; width: 100%;}
.logotent{margin-left: 20px; font-size: 0.8em;}
.skin-grayish:not(.front-top-page) .header-in .logo-header img {height: inherit;}
.skin-grayish:not(.front-top-page) .header-container { background-color: rgb(244 244 244 / 91%);    border-bottom: 1px solid #cfd1d1;}
.skin-grayish .footer-bottom-logo img { height: auto!important; width: 55px!important;}
#footer .logotent{white-space: nowrap;} 
.wpcf7-list-item { width: 100%;}
input[type=submit] {background-color: #0d4e85;  color: #fff;font-size: 1.2em;}
.home.skin-grayish #navi-in { background-color: rgb(244 244 244 / 91%);    border-bottom: 1px solid #cfd1d1; }
.skin-grayish.page .article-header .date-tags { display: none;}
.page .eye-catch-caption {
    text-shadow: 1px 1px 2px #000;
    font-weight: bold;
    background: unset;
    top: 20%;
    text-align: center;
    font-size: 3.0em;
}
	.fmleft {width: 50%; max-width: 650px; float: left;}
	.fmright {width: 50%; max-width: 100%; float: right;}

@media screen and (width <= 1023px) {
    .skin-grayish .mobile-menu-buttons .menu-button, .skin-grayish .mobile-menu-buttons .menu-button>a, .skin-grayish .sidebar-menu-content .sidebar-menu-close-button {
        color: #000d24;
    }
    .skin-grayish.front-top-page .mobile-header-menu-buttons.mobile-menu-buttons {    background-color: rgb(255 255 255 / 80%);}
.logo-menu-button img { max-height: 43px;}
.page .eye-catch-caption { top: -20%; font-size: 2.0em;}
	.fmleft {width: 100%; max-width: 100%; float: none;}
	.fmright {width: 100%; max-width: 100%; float: none;}
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
